
<?php
date_default_timezone_set("Asia/Bangkok");
echo $htime = date("H:i:sa"); 

?>
	<?php include('include/script.php'); ?>

<script>
$(document).ready(function(){
   
   // Call_get_hub();
   alert('TTTT');
   
   
   });
</script>